API V2 (Beta)
Imports
Imports
Section titled “Imports”Import files into a branch in the background, and see what each import changed.
Operations
| Operation | Request |
|---|---|
| List imports | GET /v2/branches/{branchId}/imports |
| Create an import | POST /v2/branches/{branchId}/imports |
| Retrieve an import | GET /v2/imports/{importId} |
| List import logs | GET /v2/imports/{importId}/logs |
| List import entries | GET /v2/imports/{importId}/entries |
| List import changes | GET /v2/imports/{importId}/changes |
| Retrieve an import entry | GET /v2/import-entries/{importEntryId} |